
Base Distribution - Story # 41311

Status: Closed Priority: Could have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-24 Assigned To:
Updated: 2012-10-04 Due date:
Subject: As user, I want a well-working content editing (Bugfix Story)
Description

Subtasks:
Task # 41312: Headline should not support multiple lines Closed
Task # 41315: Fix deletion of nodes Closed
Task # 41316: Use correct icons for edit options Closed
Task # 41354: check why hiding content does not work for two-colum elements; unhide doe... Rejected
Related issues:
related to Base Distribution - Story # 41101: As user, I want a well-working ... New 2011-06-23

History
#1 - 2012-09-24 12:28 - Robert Lemke
- Position set to 3

#2 - 2012-09-24 13:51 - Sebastian Kurfuerst
- Position deleted (4)
- Position set to 18

#3 - 2012-10-04 13:46 - Markus Goldbeck
- Status changed from New to Closed
